<div class="wrap">
<div class="header">

<div class="cp-art"></div>
<div class="ban">
<table>
<tr>



</tr>
<tr>

</tr>
</table>
</div>

<div class="menuup">
    <a href="/" class="button2" class="current">Главная</a>
    <a href="/news" class="button2" >Новости</a>
    <a href="/rules" class="button2" >Правила</a>
	<a href="/stats" class="button2" class="current"><font color="yellow">F.A.Q</font></a>
    <a href="/about" class="button2" >Об игре</a>
	<a href="/top" class="button2">Статистика</a>
	<a href="/contacts" class="button2">Контакты</a>
</div> <div class="clr"></div>
</div>



        <div class="info">
        </div>

        <!-- The JavaScript -->
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
        <script type="text/javascript">
            $(function() {
                var d=300;
                $('#navigation a').each(function(){
                    var $this = $(this);
					var r=Math.floor(Math.random()*41)-20;
                    $this.css({'-moz-transform':'rotate('+r+'deg)','-webkit-transform':'rotate('+r+'deg)','transform':'rotate('+r+'deg)'});
                    $('#content').css({'-moz-transform':'rotate('+r+'deg)','-webkit-transform':'rotate('+r+'deg)','transform':'rotate('+r+'deg)'});
                    $this.stop().animate({
                        'marginTop':'-70px'                       
                    },d+=150);
                });
                $('#navigation > li').hover(
					function () {
						var $this = $(this);
						$('a',$this).stop().animate({
							'marginTop':'-40px'
						},200);
					},
					function () {
						var $this = $(this);
						$('a',$this).stop().animate({
							'marginTop':'-70px'
						},200);
					}
				).click(function(){
					var $this = $(this);
					var name = this.className;
					$('#content').animate({marginTop:-600}, 300,function(){
						var $this = $(this);
						var r=Math.floor(Math.random()*41)-20;
						$this.css({'-moz-transform':'rotate('+r+'deg)','-webkit-transform':'rotate('+r+'deg)','transform':'rotate('+r+'deg)'});
						$('#content div').hide();
						$('#'+name).show();	
						$this.animate({marginTop:-200}, 300); 
					})		 
				});
            });
        </script>